### Property

# EDataServerUI CredentialsPrompter:provider

since: 3.16

#### Declaration

    property provider: EDataServer.SourceCredentialsProvider [ read ]

#### Description [src]

The `ESourceCredentialsProvider` object, which the prompter uses.

Type:`ESourceCredentialsProvider`

Available since: 3.16

Getter method | `e_credentials_prompter_get_provider()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no